Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 239921 - IDE DVD-ROM problem with buildin general_ide module in kernel
Summary: IDE DVD-ROM problem with buildin general_ide module in kernel
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 427887
TreeView+ depends on / blocked
 
Reported: 2007-05-12 14:02 UTC by Andrey Velikoredchanin
Modified: 2008-02-08 04:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-08 04:26:35 UTC


Attachments (Terms of Use)
dmesg for bad situation (deleted)
2007-05-15 15:54 UTC, Andrey Velikoredchanin
no flags Details
dmesg for good work (deleted)
2007-05-15 15:56 UTC, Andrey Velikoredchanin
no flags Details

Description Andrey Velikoredchanin 2007-05-12 14:02:39 UTC
Description of problem:


Version-Release number of selected component (if applicable):
kernel-2.6.20-1.2948.fc6

How reproducible:

In my noutbook Dell XPS M1210 after load kernel DVD-ROM work withowt DMA enabled
and this is very-very slowly (300-700 Kb/sec).

Steps to Reproduce:
1. Load system
2. Check speed for read any DVD or CD.
  
Actual results:

I manualy recompile this kernel, but set CONFIG_IDE_GENERIC=m. When I load this
new kernel, ata_piix driver detected my DVD and it worked fine.

Expected results:


Additional info:

Chipset ICH7, IDE DVD-ROM NEC DVD+-RW ND-6650A

Comment 1 Chuck Ebbert 2007-05-14 22:10:01 UTC
Can we get the boot messages for the working and non-working kernels?
ICH7 should just work.

Comment 2 Andrey Velikoredchanin 2007-05-15 15:54:22 UTC
Created attachment 154744 [details]
dmesg for bad situation

Comment 3 Andrey Velikoredchanin 2007-05-15 15:56:07 UTC
Created attachment 154745 [details]
dmesg for good work

This is kernel equal dmesg.bad.txt but generad ide compile as module. Version I
change self.

Comment 4 Jon Stanley 2008-01-08 01:53:41 UTC
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Comment 5 Jon Stanley 2008-02-08 04:26:35 UTC
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!


Note You need to log in before you can comment on or make changes to this bug.